#mobile-header{display: none;}
@media (min-width:1200px) and (max-width:1500px){
    .slider-bg-3{background-color:#24201d;background-position:40% 50%;background-size:auto 90%}
    .two-style6 .grid-item:hover .project-title,.two-style6 .project-title{bottom:41%}
    .three-style6 .grid-item:hover .project-title,.three-style6 .project-title{bottom:36%}
    .four-style4 .grid-item:hover .project-title{bottom:30%!important}
}
@media (min-width:1200px){
    .img-evento figure{max-height: 183.44px;overflow: hidden;}
}
@media (min-width:992px) and (max-width:1200px){
    .mainmenu .navigation>li:last-child>ul{left:inherit;right:0}
    .slider-bg-3{background-color:#24201d;background-position:45% 60%;background-size:auto 80%}
    .portfolio-five .grid-item:hover .project-title{bottom:25%}
    .sidebar{padding:40px 20px}
    .share-btn li{margin-right:5px}
    .contact-area .contact-form{width:465px}
    .two-style6 .grid-item:hover .project-title,.two-style6 .project-title{bottom:40%}
    .two-style2 .grid-item:hover .project-title,.two-style2 .project-title{bottom:35%}
    .three-style6 .grid-item:hover .project-title,.three-style6 .project-title{bottom:34%}
    .four-style2 .grid-item:hover .project-title,.four-style4 .grid-item:hover .project-title{bottom:25%!important}
}
@media screen and (max-width:1199px){  
    .item-evento{min-height: 457px;width: 100%;}
    .img-evento {width: 100%;margin-bottom: 1rem;padding-right: 0;}
    .info-evento {width: 100%;}
    .img-evento img{max-height: 217px;width: auto;margin: 0 auto;}
    .copyright p, .social ul {text-align: center;}
}
@media (min-width:768px) and (max-width:991px){
    .pl-30,.plr-40{padding-left:15px}.plr-40{padding-right:15px}
    .ptb-275{padding-bottom:175px;padding-top:175px}
    .col-xs-12.no-padding{padding:0 15px}
    .tablet-mb-50{margin-bottom:50px}
    .slider-bg-3{background-color:#24201d;background-position:45% 60%;background-size:auto 80%}
    .navbar-header{float:none}
    .contact-area .pull-left,.contact-area .pull-right,.navbar-nav{float:none!important}
    .navbar-toggle{display:block;top:-2px;z-index:9999}
    .navbar-collapse.collapse{display:none!important}
    .navbar-collapse.collapse.in{display:block!important}
    .collapsing{overflow:hidden!important}
    .header-top .navbar-collapse{right:15px}
    .mainmenu .navbar-collapse{top:70px}
    .is-sticky .mainmenu .navbar-collapse{top:57px}
    .portfolio-five .grid-item:hover .project-title{bottom:18%}
    .sidebar{padding:30px 15px}
    .blog-four .medium-post .blog-text{padding:40px 30px}
    .two-style6 .grid-item:hover .project-title,.two-style6 .project-title{bottom:36%}
    .three-style2 .grid-item:hover .project-title,
    .three-style2 .project-title,.two-style2 .grid-item:hover .project-title,
    .two-style2 .project-title{bottom:30%}
    .three-style1 .grid-item:hover .project-title,
    .three-style1 .project-title{bottom:30px;left:30px}
    .three-style6 .grid-item:hover .project-title,.three-style6 .project-title{bottom:28%}
    .three-style6 .project-title h4{font-size:25px}
    .four-style1 .percent-25,.four-style2 .percent-25,.four-style4 .percent-25{width:50%}
    .four-style4 .grid-item:hover .project-title{bottom:32%!important}
}
@media (max-width:991px){    
    #mobile-header{display: block;position: absolute;left: 1rem;top: 1.5rem;font-size: 1.5rem;}
    header .nav-brand p {text-align: center;margin-left: -105px;}
    .flex-caption {top: 67% !important;;padding-bottom: 2rem;}
    .flex-caption h2 {font-size: 40px; margin: 0;padding-top: 2rem;}
    .flex-caption p {font-size: 18px;padding: 1rem;}
    .btn{font-size: 12px;}
    .item-evento{margin-bottom: 1rem;}
    .gallery a figcaption {background-color: rgba(0,0,0,0.5);color: white;}
    .gallery a figcaption p{display: block !important;}
    .title-2 {padding-top: 1rem;padding-bottom: 1rem;}
    .form-contatti textarea.form-control {min-height: 9.25rem;max-height: 9.25rem;height: 9.25rem;}
    .gallery.col-md-4.col-sm-4 a figure {height: auto;}
    

}
@media screen and (max-width:767px){
    html,body{font-size: 12px !important;}
    .container{width:100%}
    .mobile-mb-30{margin-bottom:30px}
    .section-padding{padding:80px 0}
    .contact-area .contact-form,
    .mini-box,.percent-25,
    .percent-33,.percent-50{width:100%}
    .col-xs-12.no-padding{padding:0 15px}
    .portfolio-menu ul li{margin:10px 9px;}
    footer .pull-left,footer .pull-right{float:none!important;text-align:center}
    footer .left p{margin-bottom:10px}
    .slider-bg-3{background-color:#24201d;background-position:50% 35%;background-size:auto 50%}
    .testimonial-item{padding:0}
    .client-say .text{padding:30px 15px;position:relative}
    .portfolio-five .grid-item:hover .project-title{bottom:20%}
    .slider-six .ptb-100{padding-bottom:0;padding-top:50px}
    .slider-six .slider-text h1{font-size:44px}
    .blog-area .container .mb-minus{margin-bottom:0}
    .all-post a{margin-top:0}.sidebar{padding:40px 20px}
    .medium-post .blog-text{padding:30px 15px}
    .medium-post .post-date{border-right:0;float:none!important;margin-bottom:15px}
    /*.medium-post .title-like{overflow:unset}*/
    .blog-details .medium-post .blog-text{padding:30px 0 35px}
    .blog-details .white-box{padding:30px 15px}
    .media-body{display:block;overflow:visible;width:auto;padding-left:30px}
    .contact-area .pull-left,.contact-area .pull-right,.single-comment p.pull-right{float:none!important}
    .blog-details .pb-100 .medium-post .blog-text{padding:30px 0 50px}
    .contact-area .info-text>p br,.we-are-text>p br{display:none}
    .three-style6 .grid-item:hover .project-title,.three-style6 .project-title,
    .two-style6 .grid-item:hover .project-title,.two-style6 .project-title{bottom:34%}
    .three-style2 .grid-item:hover .project-title,.three-style2 .project-title,
    .two-style2 .grid-item:hover .project-title,.two-style2 .project-title{bottom:25%}
    .four-style4 .grid-item:hover .project-title{bottom:30%!important}
    .navbar-toggle {right: 1.5rem;margin: 0;top: -56px;}
    .active-sticky .logo{margin-top: 0.8rem;max-width: 200px;}
    .active-sticky.is-sticky .logo{margin-top: 0.8rem;}
    .header-style-1 .header-top{padding-top: 0px;}
    .header-style-1 .header-top .logo{line-height: 45px;float: left;}
    .logo a div {margin-top: -21px;font-size: 1.3rem;}
    footer .social {text-align: center;font-size: 1.5rem;}
    footer .copyright p{text-align: center;font-size: 14px;}
    .form-contatti {padding-top: 1rem;}
    .contact-brand ul{font-size: 1.5rem;}
    .info-contatti, .form-contatti, .privacy{padding-top: 2rem;padding-bottom: 2rem;}
    .privacy h2 {font-size: 19px !important;}
    .flexslider .slides li {background-repeat: no-repeat !important; background-position: top !important;  
        -webkit-background-size: 100% !important;
        -moz-background-size: 100% !important;
        -o-background-size: 100% !important;
        background-size: 100% !important;}
    .flexslider, .flexslider .slides li{height: 432px !important;}
    .flexslider .flex-caption{background-color: transparent; color: transparent; }
    .flexslider .flex-caption a{border: none;}
    .flexslider .flex-caption h2,
    .flexslider .flex-caption a,
    .flexslider .flex-caption p{color: transparent;text-shadow:none;}
    .flexslider .slides {margin-top: 8.5rem; min-height: 215px; }
    
    .gallery.col-md-3.col-sm-3 a figure{max-height: none;overflow: hidden;}
    
    .title-1 {padding-top: 2rem;padding-bottom: 2rem;}    
    .gallery.col-md-4.col-sm-4 a figure {height: auto;}
}
@media only screen and (min-width:480px) and (max-width:767px){
    .container{width:480px}.percent-33,.percent-66{width:50%}
    .slider-bg-3{background-color:#24201d;background-position:40% 60%;background-size:auto 70%}
    .slider-five{height:365px}
    .two-style2 .grid-item:hover .project-title,.two-style2 .project-title{bottom:32%}
    .three-style1 .grid-item:hover .project-title,.three-style1 .project-title{bottom:30px;left:30px}
    .three-style6 .grid-item:hover .project-title,.three-style6 .project-title{bottom:30%}
    .three-style6 .project-title h4{font-size:24px}
}

@media only screen and (max-width:562px){   
    .flexslider, .flexslider .slides li{height: 364px !important;}
} 
@media only screen and (max-width:500px){   
    .flexslider, .flexslider .slides li{height: 334px !important;}
} 
@media only screen and (max-width:480px){    
    .flex-caption {top: 30% !important;}
    .flex-caption h2, h2 {font-size: 25px;}
    .flex-caption p {font-size: 13px;}    
    h1 {font-size: 3rem;}
}
@media only screen and (max-width:460px){
    .flexslider, .flexslider .slides li {height: 306px !important;}
}
@media only screen and (max-width:400px){
    .flexslider, .flexslider .slides li {height: 265px !important;}
}
@media only screen and (max-width:377px){
    .btn {font-size: 10px; padding: 8px 7px;}
}
@media only screen and (max-width:360px){
    .flexslider, .flexslider .slides li {height: 240px !important;}
}
@media only screen and (max-width:320px){
    .flexslider, .flexslider .slides li {height: 213px !important;}
}